import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-merms-managepatient',
  templateUrl: './merms-managepatient.page.html',
  styleUrls: ['./merms-managepatient.page.scss'],
})
export class MermsManagepatientPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }
  goBack(){
    
  }
}
